#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Gravity Forms Styles Pro\n"
"POT-Creation-Date: 2023-10-17 06:38-0700\n"
"PO-Revision-Date: 2023-10-17 06:38-0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: gfstylespro.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: class-gfstylespro.php:156
msgid "Go to"
msgstr ""

#: class-gfstylespro.php:158
msgid "Styles Pro Settings:"
msgstr ""

#: class-gfstylespro.php:158
msgid "Customize themes"
msgstr ""

#: class-gfstylespro.php:161
msgid "Help"
msgstr ""

#: class-gfstylespro.php:163
msgid "Using Gravity Forms Styles Pro"
msgstr ""

#: class-gfstylespro.php:164
msgid "FAQ"
msgstr ""

#: class-gfstylespro.php:165
msgid "Get support"
msgstr ""

#: class-gfstylespro.php:330 class-gfstylespro.php:341
msgid "Styles Pro Theme"
msgstr ""

#: class-gfstylespro.php:335 inc/style-selector.php:66
msgid "Theme"
msgstr ""

#: class-gfstylespro.php:342
msgid ""
"This setting will apply the selected visual theme for this form. Choose \"No "
"theme\" to use default Gravity Forms styles."
msgstr ""

#: class-gfstylespro.php:344
msgid "Edit theme"
msgstr ""

#: class-gfstylespro.php:344
msgid "in Styles Pro Settings"
msgstr ""

#: class-gfstylespro.php:350
msgid "Popup Validation Message"
msgstr ""

#: class-gfstylespro.php:354
msgid "Enable"
msgstr ""

#: class-gfstylespro.php:358
msgid ""
"This setting will place the validation message in a CSS popup, that can be "
"closed by clicking/tapping anywhere on the page."
msgstr ""

#: class-gfstylespro.php:361
msgid "Show validation error in a CSS popup"
msgstr ""

#: class-gfstylespro.php:366
msgid "Popup message"
msgstr ""

#: class-gfstylespro.php:370
msgid "Enter a new validation message here. HTML is allowed."
msgstr ""

#: class-gfstylespro.php:375
msgid "Auto-scroll to first error"
msgstr ""

#: class-gfstylespro.php:378
msgid ""
"This setting will scroll the page to the first field with errors that need "
"to be changed. This makes for a great User Experience, specially in "
"conjunction with popup message."
msgstr ""

#: class-gfstylespro.php:381
msgid "Auto-scroll to the first error field"
msgstr ""

#: class-gfstylespro.php:388
msgid "Icons"
msgstr ""

#: class-gfstylespro.php:392
msgid "Enable icon set"
msgstr ""

#: class-gfstylespro.php:395
msgid "Select icons-sets to enable for this form."
msgstr ""

#: class-gfstylespro.php:422
msgid "Footer"
msgstr ""

#: class-gfstylespro.php:426
msgid "Footer Style"
msgstr ""

#: class-gfstylespro.php:432 class-gfstylespro.php:436
#: class-gfstylespro.php:1960 class-gfstylespro.php:2243
#: class-gfstylespro.php:2818 inc/style-selector.php:63
msgid "Default"
msgstr ""

#: class-gfstylespro.php:437
msgid "Uses the default Footer"
msgstr ""

#: class-gfstylespro.php:441
msgid "Left Aligned"
msgstr ""

#: class-gfstylespro.php:446
msgid "Right Aligned"
msgstr ""

#: class-gfstylespro.php:451
msgid "Center Aligned"
msgstr ""

#: class-gfstylespro.php:456
msgid "Spread"
msgstr ""

#: class-gfstylespro.php:461
msgid "Full Footer"
msgstr ""

#: class-gfstylespro.php:466
msgid "Center and Left"
msgstr ""

#: class-gfstylespro.php:471
msgid "Center and Right"
msgstr ""

#: class-gfstylespro.php:488
msgid "Inline Form"
msgstr ""

#: class-gfstylespro.php:492
msgid "Inline Button"
msgstr ""

#: class-gfstylespro.php:493
msgid "For very small forms."
msgstr ""

#: class-gfstylespro.php:494
msgid "Read more"
msgstr ""

#: class-gfstylespro.php:1598 class-gfstylespro.php:2730
msgid "Advanced field styling"
msgstr ""

#: class-gfstylespro.php:1601 class-gfstylespro.php:1760
#: class-gfstylespro.php:2010 class-gfstylespro.php:2073
#: class-gfstylespro.php:2145
msgid "Style"
msgstr ""

#: class-gfstylespro.php:1626 class-gfstylespro.php:1983
#: class-gfstylespro.php:2298 class-gfstylespro.php:2673
msgid "Weight"
msgstr ""

#: class-gfstylespro.php:1654 class-gfstylespro.php:1796
#: class-gfstylespro.php:2120 class-gfstylespro.php:2170
#: class-gfstylespro.php:2206 class-gfstylespro.php:2322
#: class-gfstylespro.php:2837
msgid "Background color"
msgstr ""

#: class-gfstylespro.php:1665 class-gfstylespro.php:2333
msgid "Align"
msgstr ""

#: class-gfstylespro.php:1675 class-gfstylespro.php:2343
msgid "Auto"
msgstr ""

#: class-gfstylespro.php:1699
msgid "Height (vertical padding)"
msgstr ""

#: class-gfstylespro.php:1711 class-gfstylespro.php:2378
msgid "Margin bottom"
msgstr ""

#: class-gfstylespro.php:1715
msgid ""
"A lower value makes the fields closer, usually handy on smaller forms when "
"you need fields to be tighter together."
msgstr ""

#: class-gfstylespro.php:1724 class-gfstylespro.php:1810
#: class-gfstylespro.php:2039 class-gfstylespro.php:2264
#: class-gfstylespro.php:2615 class-gfstylespro.php:2680
#: class-gfstylespro.php:2826
msgid "Color"
msgstr ""

#: class-gfstylespro.php:1735 class-gfstylespro.php:2050
msgid "Width"
msgstr ""

#: class-gfstylespro.php:1748 class-gfstylespro.php:2062
msgid "Radius"
msgstr ""

#: class-gfstylespro.php:1785 class-gfstylespro.php:2109
#: class-gfstylespro.php:2159 class-gfstylespro.php:2195
msgid "Border color"
msgstr ""

#: class-gfstylespro.php:1817
msgid "leave empty to automatically calculate it based on field color"
msgstr ""

#: class-gfstylespro.php:1836
msgid "Field icon color (Default)"
msgstr ""

#: class-gfstylespro.php:1853
msgid "Advanced Radio/checkbox styles color"
msgstr ""

#: class-gfstylespro.php:1867
msgid "Border radius (image)"
msgstr ""

#: class-gfstylespro.php:1880
msgid "Border radius (frame)"
msgstr ""

#: class-gfstylespro.php:1895
msgid "List highlight background color"
msgstr ""

#: class-gfstylespro.php:1903 class-gfstylespro.php:1919
msgid "(only Frame and List styles are supported)"
msgstr ""

#: class-gfstylespro.php:1910
msgid "List highlight text color"
msgstr ""

#: class-gfstylespro.php:1936 class-gfstylespro.php:2761
msgid "Advanced button styling"
msgstr ""

#: class-gfstylespro.php:1938
msgid "Button Text"
msgstr ""

#: class-gfstylespro.php:1940
msgid "Text Color"
msgstr ""

#: class-gfstylespro.php:1946
msgid "Button text color"
msgstr ""

#: class-gfstylespro.php:1953 class-gfstylespro.php:2236
msgid "Font"
msgstr ""

#: class-gfstylespro.php:1961 class-gfstylespro.php:2244
msgid "Primary"
msgstr ""

#: class-gfstylespro.php:1962 class-gfstylespro.php:2245
msgid "Secondary"
msgstr ""

#: class-gfstylespro.php:1968
msgid "Font Size"
msgstr ""

#: class-gfstylespro.php:2011
msgid "Button background"
msgstr ""

#: class-gfstylespro.php:2025 class-gfstylespro.php:2367
msgid "Padding"
msgstr ""

#: class-gfstylespro.php:2038 inc/style-selector.php:69
msgid "Border"
msgstr ""

#: class-gfstylespro.php:2096 class-gfstylespro.php:2182
msgid "On Hover"
msgstr ""

#: class-gfstylespro.php:2097 class-gfstylespro.php:2147
#: class-gfstylespro.php:2183
msgid "Text color"
msgstr ""

#: class-gfstylespro.php:2141
msgid "Customize next/submit button"
msgstr ""

#: class-gfstylespro.php:2143
msgid ""
"If these settings are left empty, the main submit (Submit/Next page) button "
"will look the same as the rest of the buttons on the form."
msgstr ""

#: class-gfstylespro.php:2231
msgid "Advanced font styling"
msgstr ""

#: class-gfstylespro.php:2253
msgid "Font size"
msgstr ""

#: class-gfstylespro.php:2274
msgid "Styles"
msgstr ""

#: class-gfstylespro.php:2534
msgid "Theme options"
msgstr ""

#: class-gfstylespro.php:2535
msgid "Add theme variations"
msgstr ""

#: class-gfstylespro.php:2536
msgid "Import/Export"
msgstr ""

#: class-gfstylespro.php:2537
msgid "Reset theme defaults"
msgstr ""

#: class-gfstylespro.php:2545
msgid "Select a theme to customize"
msgstr ""

#: class-gfstylespro.php:2587
msgid "Label Font (base)"
msgstr ""

#: class-gfstylespro.php:2597 class-gfstylespro.php:2664
#: inc/style-selector.php:441
msgid "Size"
msgstr ""

#: class-gfstylespro.php:2599
msgid ""
"Base font size determines several relative design elements on the form, like "
"icons size, spacing etc."
msgstr ""

#: class-gfstylespro.php:2608
msgid "Label Weight"
msgstr ""

#: class-gfstylespro.php:2625
msgid "Custom Label Font"
msgstr ""

#: class-gfstylespro.php:2640 class-gfstylespro.php:2705
msgid "Don't load the font"
msgstr ""

#: class-gfstylespro.php:2641 class-gfstylespro.php:2706
msgid ""
"Useful only when the selected Google font is already loaded on the page. If "
"in doubt, leave unchecked."
msgstr ""

#: class-gfstylespro.php:2654
msgid "Field Font"
msgstr ""

#: class-gfstylespro.php:2690
msgid "Custom Field Font"
msgstr ""

#: class-gfstylespro.php:2719
msgid "Label styling options"
msgstr ""

#: class-gfstylespro.php:2740
msgid "Description styling options"
msgstr ""

#: class-gfstylespro.php:2751
msgid "Advanced lists and icons styling"
msgstr ""

#: class-gfstylespro.php:2768
msgid "Main button styling"
msgstr ""

#: class-gfstylespro.php:2776
msgid "Validation color"
msgstr ""

#: class-gfstylespro.php:2785
msgid "Validation background"
msgstr ""

#: class-gfstylespro.php:2793
msgid "Form Padding"
msgstr ""

#: class-gfstylespro.php:2805
msgid "Form Background"
msgstr ""

#: class-gfstylespro.php:2811
msgid "Form background settings."
msgstr ""

#: class-gfstylespro.php:2817
msgid ""
"Some themes may include backgrounds, which would be overridden by other "
"options. You may use the default theme background by using this option"
msgstr ""

#: class-gfstylespro.php:2822
msgid "None/transparent"
msgstr ""

#: class-gfstylespro.php:2830
msgid "Image"
msgstr ""

#: class-gfstylespro.php:2847
msgid "Background image"
msgstr ""

#: class-gfstylespro.php:2851
msgid "Select image"
msgstr ""

#: class-gfstylespro.php:2856
msgid "Background size"
msgstr ""

#: class-gfstylespro.php:2886
msgid "Enable additional sctipts"
msgstr ""

#: class-gfstylespro.php:2887
msgid "UI/UX enhancements"
msgstr ""

#: class-gfstylespro.php:2925
msgid "Universal Settings"
msgstr ""

#: class-gfstylespro.php:2930
msgid "Default theme"
msgstr ""

#: class-gfstylespro.php:2933
msgid ""
"All forms will use this theme by default, unless overridden from Form "
"Settings"
msgstr ""

#: class-gfstylespro.php:2937
msgid "Custom CSS"
msgstr ""

#: class-gfstylespro.php:2938
msgid "Add your custom CSS overrides here"
msgstr ""

#: class-gfstylespro.php:2944
msgid "Enabled"
msgstr ""

#: class-gfstylespro.php:2954
msgid "Reinforce customization"
msgstr ""

#: class-gfstylespro.php:2958
msgid ""
"Sometimes useful for avoiding styling conflicts with themes and other "
"plugins. Leaving it unchecked allows for writing easier custom CSS."
msgstr ""

#: class-gfstylespro.php:2962
msgid "Reinforce styles"
msgstr ""

#: class-gfstylespro.php:2967
msgid "CSS compatibility (Legacy only)"
msgstr ""

#: class-gfstylespro.php:2968
msgid "Useful for avoiding stubborn styling conflicts in some themes."
msgstr ""

#: class-gfstylespro.php:2974
msgid "Remove default Gravity Forms wrapper class"
msgstr ""

#: class-gfstylespro.php:2979
msgid "Gravity Flow forms (edit)"
msgstr ""

#: class-gfstylespro.php:2985
msgid "Apply styles to the following extent"
msgstr ""

#: class-gfstylespro.php:2986
msgid ""
"Due to the nature of Gravity Flow view/edit entry form, support for styles "
"will not be the same as regular Gravity Forms. If you want to turn off "
"Styles Pro for those forms, you can do so here."
msgstr ""

#: class-gfstylespro.php:3001
msgid "Update All Settings"
msgstr ""

#: class-gfstylespro.php:3018
msgid "File options"
msgstr ""

#: class-gfstylespro.php:3022
msgid ""
"Imports/Exports settings for the currently selected theme. Only 'set' "
"settings are exported, and consequently imported. You may use this feature "
"to transfer part of the settings from one theme to another. While importing, "
"settings not found in the file will be left as they are. If you want to have "
"only the settings inside the file, you may first"
msgstr ""

#: class-gfstylespro.php:3023
msgid "reset the current theme"
msgstr ""

#: class-gfstylespro.php:3028
msgid "Import theme settings from file"
msgstr ""

#: class-gfstylespro.php:3029
msgid "Export theme settings"
msgstr ""

#: class-gfstylespro.php:3058
msgid "Base theme"
msgstr ""

#: class-gfstylespro.php:3070
msgid "Create"
msgstr ""

#: class-gfstylespro.php:3092
msgid "Remove"
msgstr ""

#. translators: 1 is a link with text "Form Settings > Styles Pro" that takes the user to the Form's Styles Pro Settings
#: class-gfstylespro.php:3232
#, php-format
msgid ""
"However, at least one Gravity Form without a Styles Pro theme was detected. "
"To add a theme to this form, go to %s and select a theme, or choose a "
"Default theme from the left pane."
msgstr ""

#: class-gfstylespro.php:3233
msgid "Form Settings > Styles Pro"
msgstr ""

#. translators: 1 is a link with text "choosing a theme for your form" and 2 with "using Styles Pro Customizer" both linking to respective documentation articles
#: class-gfstylespro.php:3239
#, php-format
msgid "Learn more about %1$s and %2$s on the docs."
msgstr ""

#. translators: Anchor text for docs
#: class-gfstylespro.php:3241
msgid "chosing a theme for your form"
msgstr ""

#. translators: Anchor text for docs
#: class-gfstylespro.php:3243
msgid "using Styles Pro Customizer"
msgstr ""

#: class-gfstylespro.php:3248
msgid "Close"
msgstr ""

#: class-gfstylespro.php:3251
msgid "Go to Form Settings > Styles Pro"
msgstr ""

#: class-gfstylespro.php:3260
msgid "No Gravity Forms Styles Pro Themes Found in Preview"
msgstr ""

#: class-gfstylespro.php:3284
msgid "Styles Pro Customizer"
msgstr ""

#: class-gfstylespro.php:3289
msgid "Opens current url in Styles Pro's live theme customizer"
msgstr ""

#: class-gfstylespro.php:3359
msgid "Advanced Styles"
msgstr ""

#: class-gfstylespro.php:3359
msgid "Choose advanced styling options for this field."
msgstr ""

#: class-gfstylespro.php:3360
msgid "Custom Icons"
msgstr ""

#: class-gfstylespro.php:3361
msgid ""
"You can use additional icons by adding class names here. Make sure the icons "
"stylesheet and fonts are loaded."
msgstr ""

#: class-gfstylespro.php:3362
msgid "Learn more"
msgstr ""

#: class-gfstylespro.php:3363
msgid ""
"If you want to use an image as a custom icon, instead of a font character, "
"use the option below."
msgstr ""

#: class-gfstylespro.php:3365
msgid "Null border"
msgstr ""

#: class-gfstylespro.php:3365
msgid ""
"Creates an invisible border around the label. When checked, this space is "
"filled with the background color, making it a frame"
msgstr ""

#: class-gfstylespro.php:3366
msgid "Font Weights"
msgstr ""

#: class-gfstylespro.php:3366
msgid ""
"Highlighted options are available as variations if you've selected a Google "
"Font."
msgstr ""

#: class-gfstylespro.php:3367
msgid ""
"Default color for field icons <i>(does not affect radio/checkbox icons)</i>."
"<br>Icons for individial fields can be changed from the field's settings."
msgstr ""

#: class-gfstylespro.php:3368
msgid ""
"Changes the colors for Radio/checkbox replacement styles; like, Toggle, iOS, "
"Tick etc."
msgstr ""

#: class-gfstylespro.php:3369
msgid ""
"Highlight color for selected items when using Frame and List styles on "
"Checkboxes and Radio feilds."
msgstr ""

#: class-gfstylespro.php:3370
msgid ""
"Text color for selected items when using Frame and List styles on Checkboxes "
"and Radio feilds."
msgstr ""

#: class-gfstylespro.php:3371
msgid ""
"Customize styles for form buttons like Next, Previous, Submit. Leave blank "
"to use default."
msgstr ""

#: common.php:48
msgid "No change"
msgstr ""

#: common.php:52
msgid "Inherit from parent"
msgstr ""

#: common.php:56
msgid "Custom font"
msgstr ""

#: common.php:60
msgid "Web safe/Native fonts"
msgstr ""

#: common.php:65
msgid "Google Fonts"
msgstr ""

#: common.php:184
msgid "No font-family given"
msgstr ""

#: common.php:216
msgid "Font not found"
msgstr ""

#: inc/style-selector.php:6
msgid "Styles Selector"
msgstr ""

#: inc/style-selector.php:72
msgid "Bootstrap-like"
msgstr ""

#: inc/style-selector.php:75
msgid "Inside the field"
msgstr ""

#: inc/style-selector.php:81
msgid "Larger icon"
msgstr ""

#: inc/style-selector.php:85 inc/style-selector.php:427
msgid "Placement"
msgstr ""

#: inc/style-selector.php:89
msgid "Before the field"
msgstr ""

#: inc/style-selector.php:92
msgid "After the field"
msgstr ""

#: inc/style-selector.php:98
msgid "Special"
msgstr ""

#: inc/style-selector.php:104
msgid "Scroll text"
msgstr ""

#: inc/style-selector.php:109
msgid "Hide am/pm"
msgstr ""

#: inc/style-selector.php:114
msgid "Hide charachters left"
msgstr ""

#: inc/style-selector.php:119
msgid "Hide choice label (image/icon only)"
msgstr ""

#: inc/style-selector.php:124
msgid ""
"Use it with fields that are wide enough to contain the labels and the inputs"
msgstr ""

#: inc/style-selector.php:125
msgid "Inline label"
msgstr ""

#: inc/style-selector.php:140
msgid "1 column"
msgstr ""

#: inc/style-selector.php:143
msgid "2 columns"
msgstr ""

#: inc/style-selector.php:146
msgid "3 columns"
msgstr ""

#: inc/style-selector.php:149
msgid "4 columns"
msgstr ""

#: inc/style-selector.php:152
msgid "5 columns"
msgstr ""

#: inc/style-selector.php:155
msgid "6 columns"
msgstr ""

#: inc/style-selector.php:158
msgid "Automatic (inline)"
msgstr ""

#: inc/style-selector.php:216
msgid "Overall styles"
msgstr ""

#: inc/style-selector.php:217
msgid "(designed to be used with icons and images)"
msgstr ""

#: inc/style-selector.php:280
msgid "Image Effects"
msgstr ""

#: inc/style-selector.php:318
msgid "Style Effects"
msgstr ""

#: inc/style-selector.php:432
msgid "Image/icon first"
msgstr ""

#: inc/style-selector.php:437
msgid "Text first"
msgstr ""

#: inc/style-selector.php:446
msgid "Small"
msgstr ""

#: inc/style-selector.php:451
msgid "Medium"
msgstr ""

#: inc/style-selector.php:456
msgid "Large"
msgstr ""

#: inc/style-selector.php:463
msgid "Need help?"
msgstr ""

#: inc/style-selector.php:465
msgid "Save"
msgstr ""

#: inc/style-selector.php:466
msgid "Cancel"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Gravity Forms Styles Pro"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://gravitystylespro.com/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Marry your Gravity Forms functionality with visuals to match. Easily improve "
"your UI/UX with icons, images, easy to use layouts and customizable "
"responsive/fluid themes."
msgstr ""

#. Author of the plugin/theme
msgid "Warp Lord"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://gravitystylespro.com/author/"
msgstr ""
